
html{
	scroll-behavior: smooth;
	transition: ease-in-out;
	transition-delay: 1ms;}
body{font-size: larger;}
.wrapper{
  width: 100%;
  height: auto;
}
#goldspoonlogo{transition-delay: 1ms;
  transition-duration: 2s;
	transition: 2s ease-in-out ;
}
  
#goldspoonlogo :hover{
  transform: rotate(-90deg);
  transition-delay: 1ms;
  transition-duration: 2s;
  transition: 2s ease-in-out ;
  
}
 /* Add a tranparent background color to the top navigation */
 .topnav {height: 103px;
  width: 100%;
  margin-bottom: 0px;
  z-index: 1;
	 font-family: 'roboto', sans-serif;
	background-color: transparent;
	border-bottom: rgba(46, 39, 39, 0.904);
	overflow: visible;
	transition: .4s ease-in;
	
 }
	
  /* Style the links inside the navigation bar */
  .topnav a {
	
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
	transition: 0.4s ease-in;
	
  }
  
  /* Add an active class to highlight the current page */
  .active {
	
	color: white;
  }
  
  /* Hide the link that should open and close the topnav on small screens */
  .topnav .icon {
	display: none;
  }

  /* Add a dark background on topnav links and the dropdown button on hover */
  .topnav a:hover{
	background-color: transparent;
	color: gray;
	transition: 0.3s ease-in;
  }
  


  /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
  @media screen and (max-width: 1200px) {
	.topnav a:not(:first-child), .dropdown .dropbtn {
	  display: none;
	  
	}
	.topnav a.icon {
	  float: right;
	  display: block;
	}
  }
  
  /* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
  @media screen and (max-width: 765px) {
	.topnav.responsive {position: relative;}
	.topnav.responsive a.icon {
	  position: absolute;
	  right: 0;
	  top: 0;
	}
	.topnav.responsive a {
		
	  float: none;
	  display: block;
	  text-align: center;
	}
	.topnav.responsive .dropdown {float: none;}
	.topnav.responsive .dropdown-content {position: relative;}
	.topnav.responsive .dropdown .dropbtn {
	  display: block;
	  width: 100%;
	  text-align: left;
	}
  }


#navtab{width: 100px;
	height: 40px;
	color: rgb(222, 226, 230);
	font-size:1.2em;
  font-weight: bolder;
	font-weight: lighter;
	font-family: 'oxygen', sans-serif;
	margin: 30px 0px 0px 10px;
	background-color: transparent;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-shadow: 1px 1px 5px rgb(29, 25, 0);
	box-shadow: 0px 0.5px 0px rgba(255, 196, 0, 0.664);
	transition: 0.6s ease-in-out ;
	
	

}
#navtab:hover{width: 105px;
	height: 40px;
	color: rgb(255, 196, 0);
	font-family: 'roboto', sans-serif;
	font-size:1.3em;
	
	transition: 0.335s ease-in;
	padding: 14px 16px; 
	margin: 30px 0px 0px 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-shadow: 1px 1px 5px rgb(19, 16, 16);
	box-shadow: 0px 1px 0px rgb(19, 16, 16);
}
#g-slide{margin: 20px 0px 0px 0px;
	background-color: rgba(207, 203, 180, 0.623);
	height: 600px;
	width: 100%;
  border-radius: 11.5px;
}


.carousel{
  background-color: #757575;
  height:610px;
}

.slide{ margin: 0px;}

#carousel-indicators{ 
  margin: 0px;}
  transition

.carousel-inner{
  margin: 100px 0px 0px 0px;
  height: 600px;
	border-radius: 10px;}

.carousel-item{width: 100%;}
.carousel-caption{
  width: 400px;
}
.slide-heading{}
.bg-success:hover{background-color: rgba(250, 192, 0, 0.884);
	color: black;

}
.bg-success{background-color: rgba(27, 36, 43, 0.747);
	transition: 2.7s ease-in;
	}
.opening{background-color: rgba(4, 0, 12, 0.438);
   margin: 10px 0px 0px 0px;
   border-radius: 11.5px;}
/*

#current{width: 100px;
	height: 40px;
	color: rgb(234, 240, 222);
	font-size:1em;
	font-weight: bolder;
	font-family: 'roboto', sans-serif;
	color:  aliceblue;
	margin: 30px 0px 0px 10px;
	background-color: transparent;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-shadow: 1px 1px 5px rgb(19, 16, 16);
	box-shadow: 0px 1px 0px rgba(255, 196, 0, 0.664);
	transition: 0.5s ease-in-out;

}
#current:hover{width: 110px;
	height: 40px;
	color: rgb(234, 240, 222);
	font-size:1em;
	font-weight: bolder;
	font-family: 'roboto', sans-serif;
	color:  aliceblue;
	margin: 30px 0px 0px 10px;
	background-color: transparent;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-shadow: 1px 1px 5px rgb(19, 16, 16);
	box-shadow: 0px 1px 0px rgba(255, 196, 0, 0.664);
	transition: 0.5s ease-in-out;
}*/
h1{
    font-family: 'Segoe UI', Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(70, 75, 71) ;
    text-align: left;
    font-size: 7ex;
    display : block;
    line-height: 50px;
    text-shadow: rgba(99, 100, 92, 0.377) 2px 2px 1px;
}
h2{
    font-family:  'Oxygen',-apple-system, BlinkMacSystemFont, 'Segoe UI', Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(27, 27, 26) ;
    text-align: left;
    font-size: 30px;
    display: block;
    line-height: 28px;
    
}
.yellow{
  color: rgba(255, 196, 0, 0.664);
  text-shadow: rgba(61, 59, 59, 0.432);

}
label{font-family: 'Exo 2','Roboto', 'Oxygen',-apple-system, BlinkMacSystemFont, 'Segoe UI', Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 16px;
}
.aboutbox{
    background-color: rgba(70, 78, 87, 0.562); 
    margin: 100px 0px 0px 0px; 
    padding: 20px;
  
}
.aboutbox :hover{
    background-color: rgba(70, 78, 87, 0.747); 
    transition: ease-in-out;
    transition-delay: 2s;
   
}
.aboutpassage{
    color: rgb(17, 18, 19); 
    font-size: 15px; 
    font-family: 'oxygen'; 
    
}
.SSLFreebies{
  text-decoration: none;
  text-align: left;
  float: none;
  
}
/*Video Background*/
* {
  box-sizing: border-box;
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.content {
  position: fixed;
  bottom: 0;
  background: linear-gradient( rgba(19, 17, 17, 0) -10%, rgba(19, 17, 17, 0.521));
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

/*Checkout Page */
* {
    box-sizing: border-box;
  }
  
  .row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    margin: 0 -16px;
  }
  
  .col-25 {
    -ms-flex: 25%; /* IE10 */
    flex: 25%;
  }
  
  .col-50 {
    -ms-flex: 50%; /* IE10 */
    flex: 50%;
  }
  
  .col-75 {
    -ms-flex: 75%; /* IE10 */
    flex: 75%;
  }
  
  .col-25,
  .col-50,
  .col-75 {
    padding: 0 16px;
  }
  
  .container {
    background-color: #f2f2f2;
    padding: 5px 20px 15px 20px;
    border: 1px solid lightgrey;
    border-radius: 3px;
  }
  
  input[type=text] {
    width: 100%;
    margin-bottom: 20px;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 3px;
  }
  
  label {
    margin-bottom: 10px;
    display: block;
  }
  
  .icon-container {
    margin-bottom: 20px;
    padding: 7px 0;
    font-size: 24px;
  }
  
  .btn {
    background-color: #4CAF50;
    color: white;
    padding: 12px;
    margin: 10px 0;
    border: none;
    width: 100%;
    border-radius: 3px;
    cursor: pointer;
    font-size: 17px;
  }
  
  .btn:hover {
    background-color: #45a049;
  }
  
  a {
    color: #2196F3;
  }
  
  hr {
    border: 1px solid lightgrey;
  }
  
  span.price {
    float: right;
    color: grey;
  }
  
  /* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other (also change the direction - make the "cart" column go on top) */
  @media (max-width: 800px) {
    .row {
      flex-direction: column-reverse;
    }
    .col-25 {
      margin-bottom: 20px;
    }
  }
  @media (max-width:800px){
    .carousel{
      height: 430px;
    }
  }